Uploaded image for project: '[Read Only] - Hippo Plugins'
  1. [Read Only] - Hippo Plugins
  2. HIPPLUG-359

Related documents plugin should have a configurable scope and by default the scope should be the *current* translated site

    XMLWordPrintable

    Details

    • Similar issues:

      Description

      For the Hippo Connect this issue will bite us pretty soon: When cloning all 7.7 content to 7.8, then all the 'suggested related documents' will always have as a first suggested document the same document in an older version : this is undesirable by default

      Same holds for translations

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                jsheriff Junaidh Kadhar Sheriff
                Reporter:
                aschrijvers Ard Schrijvers
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: